/* Leaflet Specific */

.leaflet-container .leaflet-control-mouseposition {
  position: relative;
  bottom: 5px;
  right: 0;
  font: 12px/1.5 "Helvetica Neue", Arial, Helvetica, sans-serif;
  min-width: 16em;
}

.leaflet-control-scale-line {
  position: relative;
  bottom: 20px;
}

/* App Look and Feel specific */

.slider.slider-horizontal {
  width: 180px;
}
input.base-layer-input {
  -webkit-appearance: none;
  margin: 3px 0;
  width: 130px;
  padding: 3px;
}

input.base-layer-input:focus {
  outline: none;
}

input.base-layer-input::-webkit-slider-runnable-track {
  width: 100%;
  height: 8.4px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 1px 1px 1px #444444, 0px 0px 1px #0d0d0d;
  background: #eeeeee;
  border-radius: 1.3px;
  border: 0.2px solid #444444;
}

input.base-layer-input::-webkit-slider-thumb {
  box-shadow: 1px 1px 1px #444444, 0px 0px 1px #0d0d0d;
  border: 1px solid #444444;
  height: 20px;
  width: 12px;
  border-radius: 6px;
  background: #2a6495;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -7px;
}

input.base-layer-input:focus::-webkit-slider-runnable-track {
  background: #eeeeee;
}

input.base-layer-input::-moz-range-track {
  width: 100%;
  height: 8.4px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 1px 1px 1px #444444, 0px 0px 1px #0d0d0d;
  background: #eeeeee;
  border-radius: 1.3px;
  border: 0.2px solid #444444;
}

input.base-layer-input::-moz-range-thumb {
  box-shadow: 1px 1px 1px #444444, 0px 0px 1px #0d0d0d;
  border: 1px solid #000000;
  height: 20px;
  width: 12px;
  border-radius: 6px;
  background: #2a6495;
  cursor: pointer;
}

input.base-layer-input::-ms-track {
  width: 100%;
  height: 8.4px;
  cursor: pointer;
  animate: 0.2s;
  background: transparent;
  border-color: transparent;
  border-width: 7px 0;
  color: transparent;
}

input.base-layer-input::-ms-fill-lower {
  background: #eeeeee;
  border: 0.2px solid #444444;
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px #444444, 0px 0px 1px #0d0d0d;
}

input.base-layer-input::-ms-fill-upper {
  background: #eeeeee;
  border: 0.2px solid #444444;
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px #444444, 0px 0px 1px #0d0d0d;
}

input.base-layer-input::-ms-thumb {
  box-shadow: 1px 1px 1px #444444, 0px 0px 1px #0d0d0d;
  border: 1px solid #444444;
  height: 20px;
  width: 12px;
  border-radius: 3px;
  background: #2a6495;
  cursor: pointer;
}

input.base-layer-input:focus::-ms-fill-lower {
  background: #eeeeee;
}

input.base-layer-input:focus::-ms-fill-upper {
  background: #eeeeee;
}

input.base-layer-input::-ms-tooltip {
  display: none;
}
.elevationHoverPanel {
  position: fixed;
  z-index: 1;
  background-color: white;
  width: 8em;
  border: 1px solid black;
  border-radius: 5px;
  padding: 5px;
  box-shadow: 5px 5px 5px gray;
}
.active.leaflet-bar.leaflet-legend-control a {
  color: #FFF;
  background: #666;
}
.leaflet-container .leaflet-control-mouseposition {
  background-color: rgba(255, 255, 255, 0.7);
  box-shadow: 0 0 5px #bbb;
  padding: 0 5px;
  margin: 0;
  color: #333;
  font: 11px/1.5 "Helvetica Neue", Arial, Helvetica, sans-serif;
}
.leaflet-zoom-box-control {
  font-size: 18px;
}

.leaflet-zoom-box-control.active a {
  color: #FFF;
  background: #666;
}

.leaflet-zoom-box-crosshair {
  cursor: crosshair !important;
}